/*
In deze CSS staan speciale kenmerken van de gewone webpagina's van Justamont
*/

body{
	background-image: url(../pics/bluestripe_back.gif);
}

div#header {
	background: url(../pics/panorama3.jpg) 1020px;
}

div#navitem {
	background-color: #802222;
}

div#navitem:hover {
	color: #600000;
}